<!DOCTYPE html>
<html>
    <head>
        <title>My Library</title>
        <link rel="stylesheet" href="Style.css">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    </head>

    <body>
        <header class="container-fluid">
            <div class="row my-3">
            <h1>MY LIBRARY</h1>
            <p><b>Welcome to My Library!</b></p>
          </div>
          </header>
          <nav class="container-fluid">
            <a href="index.html" style="color:white" class="navig">Home</a> |
            <a href="#ContactUs" style="color:white" class="navig">Contact Us</a> |
            <a href="Register.html" style="color:white" class="navig">Register</a> 
          </nav>
        
        <hr>

        <div class="container">
            <p>Book list :</p>
            <table class="table table-success table-striped">
                <tr>
                    <th rowspan="2">No</th>
                    <th rowspan="2">Book Cover</th>
                    <th colspan="3">Detail</th>
                    <th rowspan="2">Action</th>
                </tr>
                <tr>
                    <th>Title</th>
                    <th>Description</th>
                    <th>Price</th>
                </tr>
                <tr>
                    <td>1</td>
                    <td><img src="Img/book1.jpg"/></td>
                    <td class="Judul">Memories, Dreams, Reflections</td>
                    <td>An autobiographical book by C. G. Jung.</td>
                    <td>Rp143.000</td>
                    <td><a class="btn btn-primary" href="Buy.html" role="button">Buy</a></td>
                </tr>
                <tr>
                    <td>2</td>
                    <td><img src="Img/book2.jpg"/></td>
                    <td class="Judul">Norwegian Wood</td>
                    <td>Norwegian Wood is a 1987 novel by Japanese author Haruki Murakami.</td>
                    <td>Rp90.000</td>
                    <td><a class="btn btn-primary" href="Buy.html" role="button">Buy</a></td>
                </tr>
                <tr>
                    <td>3</td>
                    <td><img src="Img/book3.jpg"/></td>
                    <td class="Judul">The Red Book (Liber Novus)</td>
                    <td>A mad manuscript by C. G. Jung. First published in 2009.</td>
                    <td>Rp500.000</td>
                    <td><a class="btn btn-primary" href="Buy.html" role="button">Buy</a></td>
                </tr>
                <tr>
                    <td>4</td>
                    <td><img src="Img/book4.jpg"/></td>
                    <td class="Judul">The Crisis of the Modern World</td>
                    <td>It is no longer news that the Western world is in a crisis, a crisis that has spread far beyond its point of origin and become global in nature. In 1927, René Guénon responded to this crisis with the closest thing he ever wrote to a manifesto and 'call-to-action'.This is his most direct and complete application of traditional metaphysical principles.</td>
                    <td>Rp150.000</td>
                    <td><a class="btn btn-primary" href="Buy.html" role="button">Buy</a></td>
                </tr>
                <tr>
                    <td>5</td>
                    <td><img src="Img/book5.jpg"/></td>
                    <td class="Judul">Kafka On the Shore</td>
                    <td>Another book by Murakami. The book incorporates themes of music as a communicative conduit, metaphysics, dreams, fate, the subconscious.</td>
                    <td>Rp270.100</td>
                    <td><a class="btn btn-primary" href="Buy.html" role="button">Buy</a></td>
                </tr>
            </table>
        </div>

        <hr>

        <footer id="ContactUs" class="container-fluid">
            <div class="my-4">
                <h5 class="pb-2">You can contact me :</h5>
                <p><b>Author : Tazkia Athariza</b></p>
                <p><a href="mailto:tazkia.athariza.dhivara-2018@fst.unair.ac.id" style="color:white" class="navig"><b>tazkia.athariza.dhivara-2018@fst.unair.ac.id</b></a></p>
            </div>
        </footer>

        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    </body>
</html>